package de.ivu.elect.business.exchange.control;

public interface ContextMitImportInstanceTracker {

  ImportInstanceTracker getImportInstanceTracker();

  void setImportInstanceTracker(ImportInstanceTracker tracker);

}
